#include <stdio.h>
//tabee
//meghdare 2 parametre vorodi ra jabeja mikonad.
void swap (int *p, int *q)
{
	int temp;
	temp = *p;
	*p = *q;
	*q = temp;
}

int main ()
{
	int a, b;
	printf ("Please Enter Value of a and b\n");
	printf ("a=");
	scanf("%d", &a);
	printf ("b=");
	scanf("%d", &b);
	swap (&a, &b);
	printf ("swaped values are : a=%d , b=%d", a, b);
	getch();
}
